[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.ScrollBarIsVisible

Returns True if the specified scroll bar is visible.

## Declaration

Source position: grids.pas line 1178

`protected function TCustomGrid.ScrollBarIsVisible(`
`Which: Integer`
`):Boolean;`

## Arguments

`Which` |  | Identifies the scroll bar examined in the method (SB_Horz, SB_Vert).

## Function result

True if the specified scroll bar is visible.